{
  "schema_version": "1.4.0",
  "id": "GHSA-gq6m-wj8f-rm96",
  "modified": "2022-05-17T01:19:06Z",
  "published": "2022-05-17T01:19:06Z",
  "aliases": [
    "CVE-2016-6240"
  ],
  "details": "Integer truncation error in the amap_alloc function in OpenBSD 5.8 and 5.9 allows local users to execute arbitrary code with kernel privileges via a large size value.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2016-6240"
    },
    {
      "type": "WEB",
      "url": "http://www.openbsd.org/errata58.html"
    },
    {
      "type": "WEB",
      "url": "http://www.openbsd.org/errata59.html"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2016/07/14/5"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2016/07/17/7"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/91805"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1036318"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2017-03-07T16:59:00Z"
  }
}